[Details]
Name=AirExplorer Portable
AppID=AirExplorerPortable
Publisher=AirExplorer
Homepage=http://www.airexplorer.net
Category=Internet
Description=Access all your cloud servers using just one program
Language=Multilingual

[Version]
PackageVersion=2.8.1.0
DisplayVersion=2.8.1

[Control]
Icons=1
Start=AirExplorerPortable.exe
